2010年11月30日

[ubuntu-jp:3166] Re:ubuntu0804LTSのインストールエラー

> 素朴な疑問。なぜ、いまさら8.04TLS?

たぶん ORCA 医療用レセプトをインストールするためでしょう。
Ubuntu 10.04でインストールできるように新しいORCAのバージョンが
でたので、10.04のLTSをインストールするのはダメでしょうか?

http://www.orca.med.or.jp/receipt/tec/lucid/index.rhtml

ウエダ セツオ

投稿者 xml-rpc : 2010年11月30日 10:52
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/100444
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。